.oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabTextLink {
    font-weight:600;
    padding-right: 8px !important;
    color: #505050;
}
.oneMscomNavV3 .mstNavNavItemTabText .selected {
    font-weight:600 !important;
    color: #505050 !important;
}
.oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabTextLink {
    padding-left: 8px !important;
    padding-right: 8px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabTextLink {
        padding-right: 4px !important;
    }
    .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabTextLink {
        padding-left: 4px !important;
        padding-right: 4px !important;
    }
}

@-moz-document url-prefix() {
    .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabTextLink {
        padding-right: 3px !important;
    }
    .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabTextLink {
    padding-left: 3px !important;
    padding-right: 3px !important;
}
}